Subject: [bug#61134] [bug#59093] [PATCH] Add motif and xnedit

From: Simon Tournier <[email-masked]>
Date: Tue, 31 Jan 2023 10:56:16 +0100

Hi,

On Mon, 30 Jan 2023 at 07:35, Andy Tai <[email-masked]> wrote:

> Guix QA seemed confused about the old bug, always in a failed state

It appears to me better to point the issues and then maybe fix them
instead of bypassing them.  My 2 cents.

Cheers,
simon